import request from '@/assets/js/utils/request'

// 保存或者更新专家成果
export function saveOrUpdateExpertAchievement(data) {
  return request({
    url: '/bidprocurement/expertscloud-expert/info/exptExpertAchievementController/saveOrUpdateExpertAchievement',
    method: 'post',
    data
  })
}

// 根据专家用户id获取专家成果信息
export function getExpertAchievementById(data) {
  return request({
    url: '/bidprocurement/expertscloud-expert/info/exptExpertAchievementController/getExpertAchievementById',
    method: 'post',
    data
  })
}

